
/* IE 10 css	*/
@-ms-viewport{
    width: device-width;
}

input.home-inp-flds:-ms-input-placeholder , 
input.create-inp-flds:-ms-input-placeholder, 
textarea.create-textarea:-ms-input-placeholder,
input.menu-search:-ms-input-placeholder ,
input.search-inp-flds:-ms-input-placeholder  {    
    color: #CBCCCE;
    background-color: #FFFFFF;
}

/* IE 10 css - END	*/

input.home-inp-flds:-ms-input-placeholder {    
    color: #CBCCCE;
    background-color: #FFFFFF;
}

html {
    overflow-x: hidden;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0px;
}

.row {
    margin: 0px;
}

/* Login Page Styles */

.tss-hdr-img {
//    height:55px;
}


.tss-hdr-img img {
    width: 266px;
    height: 28px;
    margin: 20px 0;
}

.tss-hdr-imgcls {
	background-image: url("../images/logo.gif");
	//background-size: 266px 28px;
	height: 28px;
	margin: 20px 0px;
	background-position: left;
	background-repeat: no-repeat;
}

.tss-mobhdr-imgcls {
	background-image: url("../images/hw-logo-black.png");
	background-size: 145px 37px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center;
}

.tss-logout-btn {
    background-image: url("../images/icon-tss-logout.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: 100% 100%;
    height: 30px;
    margin: 20px 0;
	width: 30px;
	float: right;
}

.tss-logout {
	margin: 15px 0;
	float: right;
	padding: 7px 0px;
	height: 35px !important;
	color: #3A86DE;
	text-align: right;

 /*   margin: 15px 0;
    float: right;
    padding: 7px 10px;
    height: 35px !important;	*/
}

.tss-logout > div > a {
	font-weight: normal;
}
    
.tss-logout > div{
	font-weight: bold;
	color: #000; 
}

.home-black-strip{
	background-color: #666666;
	height: 55px;
}

.home-image{
	background-image: url("../images/home-poster1.png");
	background-size: 100% 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center;
}

.home-image-text{
	font-size: 30px;
	color: white;
	font-weight: normal;
	padding: 60px 30px;
}
.home-container {
    margin: 50px 0;
}

.tss-home-createcase{
	background-color: #b6c6cd;
	color: #ffffff;
	height: 200px;
	width: 25%;
	text-align: center;
	padding: 45px 0px;
}
.home-inp-flds {
	width: 100%;
	border: 2px inset #CBCCCE;
	margin-top:10px;
	border-radius: 5px;
	height: 45px;
	padding: 0 5px;
}

.home-lbls {
	line-height: 1.25;
	text-align: left;
	text-transform: none;
	font-size: 18px;
	font-family: Arial;
	color: black;
	font-weight: bold;
	margin-top:20px;
}

a.link-lbls {
	color: #3A86DE;
	font-size: 16px;
	font-family: Arial;
	padding-top: 20px;
	//text-decoration: underline;
	cursor: pointer;
}

a.link-lbls:hover {
	color: #3A86DE;
}

.signIn-btn {
	background-color: #EE3124;
	font-weight: bold;
	border-radius: 5px;
	margin-top: 30px;
	height: 45px;
	width: 100%;
	padding-top:10px;
	color: #FFFFFF !important;
//	margin-left: 30px;
}

/* Login Page Styles End */

/****** Live Agent ******/
.liveagent-chat{
	width: 300px;
	height: 300px;
	background-color: #D6322A;
	display: block;
	position: fixed;
	right: 0%;
	bottom: -265px;
}
.liveagent-chat.active{
	bottom: 0px;
}
.liveagent-header{
	background: url('../images/user-white-indicator.png') no-repeat;
	color: #ffffff;
	height: 36px;
	font-size: 16px;
	padding: 5px 30px;
	background-position: 9px 9px;
	cursor: pointer;
}
.liveagent-body{
	height: 165px;
	background-color: #ffffff;
	color: #000000;
	color: black;
	padding: 0px;
	margin: 0px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.liveagent-comment{
	//width: 200px;
	//padding:5px;
}

.liveagent-comment>div{
	padding:5px;
}

.liveagent-comment>div>textarea{
	max-width: 200px;
	width:100%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 16px;
	max-height: 45px;
	display: inline;
}
.liveagent-comment>div>button{
	width:100%;
}

.liveagent-preform-lable{
	color: white;
	
}

.liveagent-preform-inpfld{
	width: 100%;
	border: 1px inset #CBCCCE;
	border-radius: 5px;
	height: 30px;
	font-size: 16px;
}

.liveagent-preform-align{
	padding: 0px 10px;
}

.liveagent-preform-align > div{
	padding: 5px 0px;
}
    
/****** Live Agent ******/

/***********Cases Page ***********/

.cases-title{
	font-size: 24px;
	color: black;
	font-weight: bold;
	padding: 10px 0px;
	border-bottom: 1px solid #CBCCCE;
}

.cases-title-msg {
	padding: 10px 0px;
	border-top: 1px solid #CBCCCE;
	font-size: 18px;
	color: black;
}

.vertical-line1 {
    position: relative;
    height: 150px;
    width: 1px;
    background-color: #CBCCCE;
    left: 25px;
}  

.cases-title-or {
	
	width: 50px;
	text-align: center; 
	height: 50px; 
	background-color: #CBCCCE; 
	border-radius: 50px;
	position: absolute;
	top: 24%;

/*	height: 50px;
	width: 50px;
	background-color: #CBCCCE;
	font-size: 18px;
	color: white;
	font-weight: bold;
	border-radius: 50px;
	padding: 12px;
	float: right;
	margin-right: -150px;
	margin-top: -75px;
	
*/	
}

.cases-title-msg > div:not(:first-child){
//	padding: 30px 125px;
}

.cases-title-msg > div:nth-child(2){
//	border-right: 1px solid #CBCCCE;
}
.cases-backtoresult{
	padding: 10px 30px;
	border-bottom: 1px solid #CBCCCE;
}
.cases-backtoresult>a{
	color: #3A86DE;
	text-decoration: underline;
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	
}
.cases-askus-btn{
	width: 200px;
	height: 45px;
	background-color: #D6322A;
	color: white;
	font-weight: bold;
	font-size: 16px;
}

.cases-chat-btn{
	width: 200px;
	height: 45px;
	background-color: #D6322A;
	color: white;
	font-weight: bold;
	font-size: 16px;
}

.cases-align{
	padding: 0px 30px;
}
.cases-hdr{
	font-size: 24px;
	/* font-weight: bold; */
	padding: 10px 0px;
}
.cases-inp-field{
	width: 100%;
	border: 2px inset #CBCCCE;
	margin-top: 10px;
	border-radius: 5px;
	height: 35px;
}
.cases-ask-inp-fld{
	width: 100%;
	border: 2px inset #CBCCCE;
	margin-top: 0px;
	border-radius: 5px;
	height: 45px;
}
.cases-ask-btn{
	height: 45px;
	background-color: #d6322a;
	text-align: center;
	color: #FFFFFF !important;
	border: 1px solid #CBCCCE;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px 5px;
	width: 100%;
	font-weight: bold;

}
.cases-row{
	border-bottom: 1px solid #A1A1A1;
	margin-top: 10px;
	margin-left: 0px !important
}

.case-details{
	padding-left: 10px;
}
.case-details > div:nth-child(1){
	font-weight: bold;
	font-size:16px;
	color: #3A86DE;
	cursor: pointer;
}

.case-details > div:nth-child(1):hover{
	text-decoration: underline;
}
.case-details > div:nth-child(2){
	color: #00AF54;
	font-size: 14px;
	padding: 0px 0px;
}
.case-details > div:nth-child(3){
	padding-top: 10px;
	font-size: 16px;
}
.case-details > div:nth-child(4){
	font-size: 14px;
	padding: 10px 0px;
}

.case-metadata{
	color: #A1A1A1;
	
}
.case-metadata-comments{
	background-image: url('../images/comment-indicator.png');
	background-repeat: no-repeat;	
	background-size: 25px 22px;
	padding: 3px 25px;
}

.cases-comments-loadmore{
	text-align: center;
	border-top: 1px solid silver;
	padding-top: 10px;
}

.cases-each-comment{
	padding: 20px 0px;
}
.cases-comment-user{
	width: 40px;
	height: 40px;
	background-color: #E0E0E0 !important;
	overflow: hidden;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.cases-comment-user>img{
	width: 40px;
	height: 40px;
}

.cases-comment-user.white-background{
	background-color: #ffffff !important;
}
.cases-comments{
	//background-image: url('../images/commentuser-indicator.png');
	//background-repeat: no-repeat;	
	//background-size: 25px 22px;
	//npaddig: 3px 25px;
	padding-left: 10px;
}
.cases-comments>div:nth-child(1){
	font-size: 16px;
	font-weight: bold;
}

.cases-each-comment.gray-background{
	background-color: #E0E0E0;
}
.cases-comments.red>div:nth-child(1){
	color: #D6322A;
}
.cases-comments>div:nth-child(2){
	font-size: 14px;
	color: #A1A1A1;
}

.cases-comments>div:nth-child(3){
	font-size: 14px;
}

.cases-comments>div:nth-child(4),.cases-add-comment>div:nth-child(2)>div:nth-child(3){
	background-image: url('../images/attach-comment-indicator.png');
	background-repeat: no-repeat;
	background-position-y: 5px;
	padding-left: 20px;
	padding-top: 5px;
}

.cases-add-comment{
	border-top: 1px solid silver;
	padding: 20px 0px;
}
.cases-add-comment>div:nth-child(2){
	padding-left: 10px;
}

.cases-add-comment>div>a,.cases-add-comment>div>input{
	margin-top: 5px;
}

.cases-add-comment a.link-lbls, .cases-comments a.link-lbls{
	font-size: 14px;
}

.cases-red-iunderstand-btn{
	background-color: #D6322A;
	color: #ffffff;
	height: 45px;
	width: 200px;
	font-weight: bold;
}

.case-status{
	background-color: #00af54;
	color: #ffffff;
	width: 60px !important;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	padding: 12px 0px;
	font-size: 10px;
	font-weight: bold;
}

.case-status.open{
	background-color: #00af54;
}

.case-status.closed{
	background-color: #A1A1A1;
}
.case-status-open-recent{
    background-image: url("../images/case-status-2.png");
    background-repeat: no-repeat;
    background-position-y: 40px;
    background-position-x: 4px;
    height: 60px;
    width: 60px !important;
}

.case-status-open-recent > img{
    position: absolute;
    left: 30px;
    top: 25px;
}


.case-status-open-recent > div:nth-child(3){
	position: absolute;
	left: 1px;
	top: 57px;
	white-space: nowrap;
	text-align: center;
	font-size: 10px;
	color: #C71015;
} 

.cases-filter{
        padding: 20px 0px;
    }
.cases-filter > div:not(:first-child) {
	padding: 5px 3px;
}
.cases-date-range-fld{
	padding-left: 30px;
}
.cases-date-range-fld  > input{
	width: 150px;
	border: 2px inset #CBCCCE;
	margin-top: 10px;
	border-radius: 5px;
	height: 35px;
}
.cases-picklist-fld{
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

.cases-sortby-position{
	float: right;
	padding-top: 20px;
	font-size: 16px;
}
.cases-startover-position{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0 0 0;
}
.cases-sortby-position > span,.cases-sortby-position > a{
	padding: 0px 20px;
	font-weight: bold;
}

.cases-no-results-align{
	border-top: 1px solid silver;
	padding: 10% 20%;
}
.cases-no-results{
	background: url('../images/nosearch-indicator.png') no-repeat;
	padding: 10px 58px;
}
.cases-no-results>div:nth-child(1){
	font-size: 24px;
}

.cases-no-results>div:nth-child(2){
	font-family: Arial;
	font-size: 18px;
	padding: 10px 0px;
}
.cases-no-results>div:nth-child(3){
	padding: 0px 50px;
}
.cases-noresult-yes-btn{

}
.cases-noresult-no-btn{
	width: 150px !important;
	margin-top: 20px !important;
}

.cases-count{
	width: 20px;
	height: 15px;
	background-color: #00AF54;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	border-radius: 7px;
	text-align: center;
	-moz-border-radius: 7px;
	-mskit-border-radius: 7px;
	display: inline-block;
	position: relative;
	left: 3px;
	bottom: 2px;
}

.export-note{
	width: 450px;
}


/***********Cases Page ***********/

/***********Cases Details Page ***********/


.case-hdr{
	margin-top: 10px;
}
.case-hdr > div > span:first-child{
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	background-image: url("../images/case-indicator.png");
	background-repeat: no-repeat;
	background-size: 24px 19px;
	padding-left: 30px;
}
.case-hdr > div > span:last-child{
	font-size: 16px;
	color: #A1A1A1;
}

.case-hdr > div > a{
	color: #3A86DE;
	text-decoration: underline;
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	float: right;
}

.case-detail-align{
	padding: 10px 30px;
}



a.cases-link{
	color: #3A86DE;
	text-decoration: underline;
}

.open-cases > div > a{
	color: #3A86DE;
	text-decoration: underline;
}

.open-cases > div{
	padding: 5px 15px;
}

.open-cases{
	margin-top: 25px;
}


.casedet-searchresult > a{
	text-decoration: underline;
	color: #3A86DE;
	font-weight: bold;
}

.casedet-searchresult {
	padding: 30px 0px;
	border-bottom: 1px solid #A1A1A1;
}

.case-det{
	//margin-top: 20px;
	//border-top: 1px solid silver;
}

.case-det-hdr{
	font-weight: bold;
	padding: 20px 0px 5px 0px;
	font-size: 18px;
}

.case-det-metadata{
	padding: 0px 0px;
	font-size: 16px;
}

.case-det-meta-createdby, .case-each-comment > div:last-child >span:last-child{
	font-size: 16px;
	color: #3A86DE;
	background-size: 20px 18px;	
	cursor: pointer;
}
.case-det-body{
	padding: 20px 0px;
	font-size: 16px;
}

.case-attachment,.case-add-info >div:first-child{
	font-weight: bold;
	padding: 10px 0px;
	font-size: 18px;
}
.case-attachment > div:last-child  > div{
	background-image: url("../images/attachment-indicator.png");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	padding: 5px 25px;
	font-size: 16px;
	background-position-y: 6px;
}

.case-add-info>div:last-child  > div{
	font-size: 16px;
}


.case-caseinfo > div:first-child{
	font-weight: bold;
	padding-bottom: 10px;
}

.case-caseinfo > div:not(:first-child){
	padding: 5px 0px;
}

.case-caseinfo > div:not(:first-child) > div:last-child{
	font-weight: bold;
}

.case-comments {
	padding: 15px 0px 10px 0px;
}

.case-comments > div:first-child{
	margin-top: 30px;
	font-weight: bold;
	font-size: 18px;
}

/*.case-each-comment > div:first-child{
	background-image: url("../images/comment-indicator.png");
	background-repeat: no-repeat;
	padding: 15px 0px;
	font-size: 16px;
	background-size: 25px 22px;
	padding-left: 30px;
	background-position-y: 17px;
}
*/




.user-info{
	 margin-top: 30px;
	 font-size: 16px;
}
.user-info > div:last-child{
	color: silver;
}
.user-info > div:first-child{
	font-weight: bold;
}


.tss-nav{
	margin-top: 20px;
	background-color: #F0F0F0;
	border-radius: 5px;
	//margin-right: 20px;
	width: 225px;
}

.tss-nav > div {
	height: 35px;
}

.tss-nav > div > a {
	
}

.tss-tech-issue{
	background-image: url("../images/nav-technical-issue.png");
	background-repeat: no-repeat;
	padding: 5px 35px;
	background-position: 10px 10px;
}

.tss-new-tech-issue{
	background-image: url("../images/nav-new-technical-issue.png");
	background-repeat: no-repeat;
	padding: 5px 35px;
	background-position: 10px 8px;
}

.tss-tech-solution{
	background-image: url("../images/nav-technical-solution.png");
	background-repeat: no-repeat;
	padding: 5px 35px;
	background-position: 10px 8px;
}

.contact-detail{
	background-image: url("../images/information-indicator.png");
	background-position: left;
	background-size: 12px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.contact-detail-body  > div{
	padding: 10px 0px;
}

.contact-detail-close{
	height: 25px;
	width: 25px;
	border: 1px solid #CBCCCE;
	border-radius: 5px;
	margin-top: -4px;
	margin-right: -8px;
	background-image: url("../images/close-indicator.png");
	background-repeat: no-repeat;
	background-size: 7px;
	background-position: center;
	cursor: pointer;
}
/***********Case Details Page ***********/	

/***********Cases Create Page ***********/	
.casecreate-body{
	padding: 0px 30px;
}
.casecreate-hdr {
	margin: 20px 0px;
	
}
.casecreate-hdr > div{
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
}
.casecreate-48hour{
	text-align: center;
	padding: 40px 0px;
}
.casecreate-48hour  > div:first-child{
	
	
	background-image: url("../images/case-status-2.png");
	background-repeat: no-repeat;
	background-position-y: 40px;
	background-position-x: 4px;
	height: 55px;
	margin: 0px 100px;
}

.casecreate-48hour >div:first-child >div{
	width: 79px;
	height: 42px;
	background-color: #B6C6CD;
	color: white;
	font-family: 'Arial Narrow';
	font-size: 24px;
	text-align: center;
	border-radius: 5px;
	padding: 4px 0px;
	font-weight: bold;
}

.casecreate-48hour  > div:last-child{
	text-align: center;
	color: gray;
	font-size: 16px;
	padding: 0px 20px;
}

.casecreate-response-time{
	background: url('../images/responsetime-10hrs.png') no-repeat;
	color: white;
	font-size: 24px;
	//width: 225px;
	//height: 175px;
	padding: 20px;
	
}

.casecreate-stack{
	//border-top: 1px solid silver;
	padding-top: 20px;
}

.casecreate-stack > div:nth-child(odd):not(:nth-last-child(3)){
	padding: 15px 0px;
	font-size: 16px;
	font-family: Arial;
}

.casecreate-stack > div:nth-child(even){
	padding: 10px 0px;
}

.casecreate-picklist-fld{
	padding: 7px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 100%;
	font-size: 16px;
}

.casecreate-inp-fld{
	width: 100%;
	border: 2px inset #CBCCCE;
	
	border-radius: 5px;
	height: 35px;
	font-size: 16px;
}
.casecreate-inp-fld.lookup-fld {
	
	background-image: url('../images/search-indicator.png');
	background-repeat: no-repeat;
	background-position-x: 100%;
}

.casecreate-txtarea-fld{
	border: 2px inset #CBCCCE;
	border-radius: 5px;
	width:100%;
	font-size: 16px;
}

.casecreate-new{
	margin-top: 0px;
	margin-left: 10px;
	font-size: 16px;
	font-family: Arial;
	float: right;
}

.casecreate-cancel{
	width: 150px;
	margin-top: 0px;
	font-size: 16px;
	font-family: Arial;
	padding: 0px 0px;
}

.casecreate-statement{
	padding: 10px 0px;
	border-bottom: 1px solid #CBCCCE;
	font-size:18px;
}
.case-info > div:first-child{
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0px;

}

.case-info > div:not(:first-child){
	background-color: #F0F0F0;
	border-radius: 5px;
	width: 225px;

}

.case-info-flds > div{
	padding-left: 10px;
}

.case-info-flds > div:nth-child(even){
	font-weight: bold;
}

.case-info-flds > div:nth-child(odd){
	padding-top: 15px;
}

.casecreate-new{
	margin-top: 0px;
	margin-left: 10px;
}

.casecreate-cancel{
	width: 150px;
	margin-top: 0px;
}

.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	padding: 2px .4em;
	line-height: 1.5;
	min-height: 0;
	font-weight: normal;
}

.casecreate-statement{
	padding: 10px 0px;
	border-bottom: 1px solid #CBCCCE;
	font-size:18px;
}



/***********Cases Create Page ***********/	


/***********Solution Detail Page ***********/	
.sol-detail-align{
	padding: 10px 30px;
}

.sol-hdr{
	margin-top: 20px;
}

.sol-hdr > div > a{
	color: #3A86DE;
	text-decoration: underline;
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
}

.sol-detail{
	//margin-top: 20px;
	//border-top: 1px solid silver;
}

.sol-detail > div:first-child{
	font-weight: bold;
	padding: 20px 0px;
	font-size: 18px;
}

.sol-detail > div:not(:first-child){
	font-size: 16px;
	padding-bottom: 20px;
}
.sol-row{
	padding: 15px 0px;
}
.sol-status-mob{
	background-color: #EF9E24;
	color: white;
	width: 60px;
	height: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	padding: 12px 0px;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 6px;
}
.solution-rating{
	padding: 20px 0px;
	border-top: 1px solid silver;
}
.rate{
	background-image: url('../images/rate-indicator.png');
	background-repeat: no-repeat;
	width: 26px;
	height: 25px;	
	display: inline-block;
	margin-left: -4px;
}

.rated{
	background-image: url('../images/rated-indicator.png');
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-left: -4px;
}
.rated.r25{
	background-image: url('../images/rated-indicator0.25.png');
}
.rated.r5{
	background-image: url('../images/rated-indicator0.5.png');
}
.rated.r75{
	background-image: url('../images/rated-indicator0.75.png');
}

.rating-active{
	display: inline;
	padding-left: 10px;
	position: relative;
	top: 5px;
}

.sol-rating{
	padding: 20px 0px;
	border-top: 1px solid silver;
	font-size: 16px;
}

.sol-rating > div{
	display: inline;
}

.sol-rating > div:nth-child(4){
	margin-left: 10px;
}

.sol-status{
	background-color: #EF9E24;
	color: white;
	width: 60px;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	padding: 12px 0px;
	font-size: 10px;
	font-weight: bold;
}

.small{
	width: 20px;
	height: 20px;
	background-size: 20px;
}

.rated.small{
	background-position-y: -2px;
}
/***********Solution Detail Page ***********/	



/*	Create Page Styles - Start	*/

#tss-create-page .home-container {
	width: 90%;
	margin: 0 auto;
}

.create-inp-flds {
	max-width: 290px;
	width: 100%;
	color: #000;
	height: 45px;
	border: 2px inset #CBCCCE;
	font-family: Arial;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.create-lbls {
	margin-top: 10px;
	line-height: 1.25;
	text-align: left;
	text-transform: none;
	font-size: 14px;
	font-family: Arial;
	color: black;
	width: 130px;
}

.create-helplinks{
	text-align:right;
	margin-top: 10px;
}

.create-outline{
	border: 1px solid #CBCCCE;
	border-radius: 5px;
	margin-top: 10px;
}

.create-outline div div {
	height: 35px;
	vertical-align: middle;
	padding-top: 8px;
	padding-left: 25px;
	border-bottom: 1px solid #CBCCCE;
}

.create-other-inp{
	width: 200px;
	height: 22px;
	margin-top: 0px;
}

.create-subtext{
	font-size: 12px;
	color: #666;
}

.create-textarea{
	height: 108px;
	//color: #999;
	color: #000;
	border: 1px solid #cbccce;
	margin-top: 10px;
	width: 100%;
	border-radius: 5px;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	resize: none;
}

.create-help-align{
	text-align: right;
}

.create-multiselect{
	overflow: auto;
	margin-top: 10px;
	width: 100%;
	height: auto;
	padding: 10px;
	max-height: 215px;
	background-color: #FFFFFF;
}

.create-multiselect div {
	margin-bottom: 5px;
}

.create-multiselect div span {
	margin-left: 5px;
}

.create-multioption{
	overflow: auto;
	margin: 10px 0;
	width: 85%;
    height: 155px;
	line-height: 30px;
	padding: 3px 10px;
}

.create-multioption div span {
    font-family: Arial;
    font-size: 14px;
    text-transform: none;
    color: #000;
}

.create-multioption div input {
	margin-right: 10px;
}

.create-drag-drop{
	height: 160px;
	margin-top: 10px;
	text-align: center;
	padding-top: 66px;
}

.mob_attach {
    height: 50px;
    border: 1px solid #CBCCCE;
    border-radius: 5px;
    margin-top: 10px;
    text-align: center;
}

.create-attachmnet{
	height: 50px;
	width: 100%;
	margin-top: 10px;
	text-align: center;
	vertical-align: middle;
	padding-top: 12px;
}

.create-attachmnet-2{
	height: 90px;
	padding-top: 32px;
}
.create-btn-edit{
	height: 35px;
	width: 70px;
	background-color: #ffffff;
	border-color: #CBCCCE;
	background-image : url("../images/edit.png");
	background-repeat: no-repeat;
	//background-position-x: 13px;
	//background-position-y: 9px;
	background-position: 13px 10px;
	padding-left: 20px;
	margin-right: 5px;
}

.create-btn-delete{
	width: 90px;
	height: 35px;
	background-color: #d6322a;
	color:#ffffff;
	background-image : url("../images/delete.png");
	background-repeat: no-repeat;
	//background-position-x: 15px;
	//background-position-y: 9px;
	background-position: 15px 9px;
	padding-left: 20px;
	margin-right: 5px;

}

.create-customer-outline{
	border: 1px solid #CBCCCE;
	border-radius: 5px;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.create-button-align{
	border-top: 1px solid #CBCCCE;
	margin-top: 30px;
	margin-bottom: 20px;
}

.create-alighn-right{
	text-align : right;
}

/*.create-customer-outline div{
	height: 45px;
	border-top: 1px solid #CBCCCE;
	padding-top: 4px;
}

.create-customer-outline div div{
	padding-left: 25px;
	padding-top: 7px;
}*/

.create-customer-row{
	height: 45px;
	border-top: 1px solid #CBCCCE;
	padding-top: 4px;
}
.create-btn-addcust {
	text-align: right;
}

.create-btn-add {
    width: 180px;
    padding: 12px;
    margin-left: 30px;
}

.create-customer-name{
	padding-left: 25px;
	padding-top: 7px;
}

.create-tick{
	background-color: #D83021 !important;
	border: none;
	background-image : url("../images/white-tick.png");
	background-repeat: no-repeat;
	background-position: center;
}

.create-tick a {
	opacity: 0;
}

.create-addCustomer-mob{
	width: 100%;
	margin-left: 0px;
	margin-bottom: 10px;
}

.ui-autocomplete-loading {
	background: white url("../images/hon-loading-gray-bg-gray.gif") right center no-repeat;
	background-size: 25px 25px;
}

.popover {
    min-width: 300px;
}

.popover-content {
    max-height: 400px;
    overflow: auto;
}

.popover-examples {   
    font-size: 12px;
}

.red-col {
    color:#D6322A;
}

.green-col {
    color: #378E38;
}


#purposeOfVOC div input[type=checkbox] {
    margin-right:10px;
}


#isSensitive input[type=radio] {
    margin-bottom: 10px;
    margin-right:5px;
}

.popExDivs {
    display: none;
}

.pop-accordion .panel {
    border: 1px solid #CBCCCE;
    margin-top: 0px !important;
    border-radius: 0px;
} 

.create-popover-red{
	font-size: 12px;
	color: #d6322a;
	font-weight: bold;
}
.create-popover-green{
	font-size: 12px;
	color: #378e38;
	font-weight: bold;
}
.help-link {
	text-decoration: underline;
	color: #0085CC;
	cursor: pointer;
}

.help-link:hover {
	color: #d6322a;
}

    

.gray-btn {
	height: 35px;
	background-color: #ECEBEC;
	text-align: center;
	color: #000000 !important;
	border: 1px solid #CBCCCE;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 7px 5px;
	margin-top: 10px;
	width: 100%;
}

.red-btn {	
	height: 45px;
	background-color: #EE3124;
	color: #FFFFFF !important;
	font-weight: bold;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 12px 5px;
}

.white-btn {
	border-color: #adadad;
	height:45px;
	background-color:#ffffff;
	padding: 12px 5px;
}

.red-casecreate-btn{
	background-color: #d6322a;
	color: #FFFFFF !important;
	height: 35px;
	width: 150px;
	font-weight: bold;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 7px 0px;
	margin-top: 20px;
}
.search-btn-align{
	padding-left: 20px;
}
	
.export-btn-cls {
    background-image: url("../images/export.png");
    background-repeat: no-repeat;
    background-size: 12px 12px; 
    background-position: 5px 10px;
    float: right;
    width: 90px;
}

.create-next-btn  {
	width: 110px;
	padding: 12px 5px;
	
}

.create-generate-btn {
	width: 100%;
	padding: 12px 5px;
}

.create-btn-back  {
	width: 110px;
	padding: 12px 5px;
	
}

.create-btn-draft {
	width: 120px;
	padding: 12px 5px;
}

.nav-tabs.create-tabs {
    margin: 10px 0;
    border-bottom: 0px;
}

.create-tabs li.active {
    //background-color: #EE3124;
  	background-color: #EE3124 !important;
	background-image: none;
}

.create-tabs li.active a {
    color: #FFFFFF !important;
	opacity: 1;
}

.create-tabs li{
    background-color: #FFFFFF;
    
}

.create-tabs li a {
    white-space: nowrap;
    text-align: center;
    font-size: 12px;
    color: #808080 !important;
    background-color: transparent !important;
    border: 1px solid #CBCCCE;
    margin-right:0px;
    border-radius:0px;
    width: 55px;
    height: 45px;
    padding: 13px 15px;
}

.filled {
    background-color: #D83021 !important;
}

.filled a {
    width: 55px !important;
    height: 43px !important;
    margin-top: 1px;
    border: 0px !important;
}

.create-tabcontent {
    padding: 20px 0;
}

.create-btns-cls {
    margin-top: 25px !important;
    border-top: 1px solid #CBCCCE;
    padding: 10px 0;
}

.create-inp-rows {
    padding-right: 20px !important;
}

.create-inp-rows  select {
	width: 290px;
	color: #999;
	border-radius: 5px;
	border-color: #CBCCCE;
	font-family: Arial;
	margin-top: 8px;
	font-size: 14px;
}

.create-upload{
	margin-left:22px;
	height: 25px;
	padding-top: 1px;
}
.create-delete-file{
	margin-left: 22px;
	height: 25px;
	padding-top: 1px;
	margin-top: 140px;
	width: 180px;
}
.all-rows {
    margin: 10px 0 !important;
}

.tss-radio, .tss-check {
	margin: 10px 10px 0 0 !important;
}
/* Popup Header */
.popup-header{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial;
	color: black;
	border-bottom: none;
	padding-bottom: 0px;
}

.popup-body{
	text-align: left;
}

.popup-footer{
	border-top: none;
	padding-top: 0px;
	margin-top: 0px;
}
/* Popup Header */
/* My tss */

/* POPOVER Styles 	*/
.popover-border-css{
//	height: 253px;
//	max-width: 450px;
	border-width: 2px;
	border-style: solid;
	border-color: #A3A3A3;
	border-radius: 10px;
}

.popover-title-css{
	background-color:#ECEBEC;
}

.popover-title-img {
    background-image: url("../images/popover-icon.png");
    background-position:left;
    background-size: 12px;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.popover-close{
	height: 25px;
	width: 25px;
	border: 1px solid #CBCCCE;
	border-radius: 5px;
	margin-top: -4px;
	margin-right: -8px;
	background-image: url("../images/popover-close.png");
    background-repeat: no-repeat;
    background-size: 7px;
    background-position: center;
}

/* POPOVER Styles - END	*/

/*	Switch Styles */
.switch-hide-On{
	height: 21px;
	width: 23px;
	background: none;
}

.switch-hide-Off{
	background: none;
	color: white;
	border-radius: 12px;
	width: 22px;
	height: 28px;
}
    
.switch-dimensions {
	border-radius: 17px;
	width: 60px;
	height: 34px;
	background: #EE3124;
	border-color: #EE3124;
	border-width: 2px;
	min-width: 60px;

}

.bootstrap-switch > div > label {
	 border-radius: 15px;
	 margin-top: 1px;
}

.bootstrap-switch > div > span.bootstrap-switch-handle-off {
	background: none;
}

.bootstrap-switch > div > span.bootstrap-switch-handle-on {
	background: none;
}

.bootstrap-switch.bootstrap-switch-on > div > label {
	border-radius: 15px;
}
.bootstrap-switch.bootstrap-switch-off > div > label {
	border-radius: 15px;
}


/*	Switch Styles - END */


/* CSS for footer - START */
ul.inline-list li a {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
}

ul.inline-list li span {
    padding: 0 5px;
    color: #FFFFFF;
    float: left;
}

.inline-list {
    padding-bottom: 10px; 
    background-color: #a1a1a1; 
    list-style-type: none;
    height:40px; 
    margin: 0px; 
    padding-left: 10px;
    padding-right: 10px; 
    background-repeat: no-repeat; 
    background-position: center top; 
    padding-top: 10px;
}

.footer-mob {
	margin: 10px;
}
.footer-link-mob {
	float: right;
}

.footer-link:hover {
	color: #d6322a;
}

.footer  {
	background-color: transparent !important;
	background-repeat: no-repeat;
	margin-top: 20px;
	min-height: 20px;
}

.footer-link {
	text-decoration: underline;
	color: #0085CC;
	cursor: pointer;
}

.tss-copyrights {
	padding-top: 10px; 
	padding-bottom:10px;
	background-color: #000000; 
	padding-left: 10px; 
	padding-right: 10px;
	width:100%;
}

.tss-copyrights span {
	font-size: 14px;
	color: #FFFFFF; 
}

.tss-copyrights a {
	color: #FFFFFF; 
	font-size: 14px;
	margin: auto; 
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.tss-copyrights a:visited, .tss-copyrights a:link {
	text-decoration:none;
}

.tss-copyrights a:hover, .tss-copyrights a:active  {
	text-decoration:underline;
}

/* CSS for footer - END */

/*	My TSS Tabs - START	*/

.home-black-strip .btn-default {
    background-color: transparent ;
    border: none;
}

.home-black-strip .btn-group-justified {
    //width: 60%;
	width: 35%;
    height: 100%;
}

.home-black-strip  .btn-group-justified>.btn-group {
    height: 100%;
}
/*
.home-black-strip .btn-group-justified>.btn-group .btn {
    padding: 0;
    height: 100%;
	font-size: 14px;
	color:#FFFFFF;
}

.home-black-strip .btn-group-justified>.btn-group .btn.active {
    border-bottom-style: solid;
    text-align: center;
    vertical-align: middle;
    background-color: #A3A3A3;
    border-bottom-color: #D6322A;
    border-bottom-width: 4px;
	height: 55px;
}

.home-black-strip button img {
    width: 15px;
    height: 15px;
    margin-right: 10px;
    margin-top: -3px;
}
*/
.home-black-strip .btn-group-justified>.btn-group.btn {
	padding: 0;
	height: 100%;
	font-size: 14px;
	color: #FFFFFF;
	//border-right: 2px solid gray;
}

.home-black-strip .btn-group-justified .btn img {
	width: 15px;
	height: 15px;
	margin-right: 10px;
	margin-top: -3px;
}

.home-black-strip .btn-group-justified>.btn-group.btn.active,
.home-black-strip .btn-group-justified > .btn-group.btn:hover {
	border-bottom-style: solid;
	text-align: center;
	vertical-align: middle;
	background-color: #A3A3A3;
	border-bottom-color: #D6322A;
	border-bottom-width: 2px;
	height: 51px;
}

.cases-tabs {
	margin-top: 20px;
}
.cases-draft-bgcolor{
	background-color: #D6322A !important;
}
.nav-tabs.cases-tabs li {
    height: 46px;
    padding: 0px;
    //width: 100px;
    margin-right: 2px;
	font-weight: bold;
	font-size: 16px;

}

.nav-tabs.cases-tabs li:last-child {
    margin-right: 0px;
}

.nav-tabs.cases-tabs li a {
    height: 100%;
    width: 100%;
    margin: 0px;
    color: #3A86DE;
    border: 1px solid #CBCCCE;
    background-color: #ECEBEC;   
    border-radius: 5px 5px 0 0;
	text-align: center;
}

.nav-tabs.cases-tabs li.active a {
    border-bottom-color: transparent;
    background-color: #FFFFFF;
    color: #000000;
	
}
/*	My TSS Tabs - END 	*/


/* My TSS Page */

#mytss-page .home-container {
	min-height: 400px;
	width: 90%;
	margin: 0 auto;
}
	
.mytss-record-head {
	display: inline-block;
	font-size: 16px;
	color: #ed3124;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 10px !important;
}

.mytss-record-head a {
	color: #ed3124;
	cursor: pointer;
}

.mytss-rec-sub-hdr {
	padding-left: 10px !important;
	font-size: 14px;
	font-family: Arial;
	color: #000;
}

.mytss-records {
	padding: 15px 0;
	border-bottom: 1px dashed #C0C0C0;
}

.mytss-submitted-tag {
	font-size: 10px;
	background-color : #38b9de;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
//	width: 60px;
	color: #ffffff;
	margin-top: 4px;
}

.mytss-export-link {
	background-image : url("../images/print.png");
	background-repeat: no-repeat;
	background-size: 12px 12px;
	background-position: left;
	padding: 0 20px;
}

.mytss-reports-cls {
	background-image: url("../images/ovoc-reports.png");
	background-size: 10px 12px;
	background-position: left;
	background-repeat: no-repeat;
	padding: 15px;
}

.mytss-tabcontent {
    padding: 20px 0;
}

.mytss-rec-desc {
    color: #666666;
}

.mytss-drafts-tag {
    font-size: 10px;
    //background-color : #D6322A;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    width: 70px;
    color: #ffffff;
    margin-top: 4px;
}

.mytss-tss-tag{
	background-color: #38b9de;
}

.mytss-otss-tag{
	background-color: #ef9e24;
}

.report-generate fieldset table tbody tr td input {
    margin: 0 4px 0 10px;
}


#mytss-report-control, #mytss-detail-control {
    width: auto;
}

#mytss-reportGenerate-tab {
    font-size: 14px;
    background-image: url("../images/summary-report.png");
    background-position: 7px 15px;
    padding-left: 20px !important;
    background-repeat: no-repeat;
    width: auto;
}


.tss-hdr-new {
    display: none;
    background-image: url("../images/header-base2.png");
    background-repeat: no-repeat;
    background-size: 100% 55px;
    background-position: bottom;
    text-align: left;
    height: 55px;
    padding: 10px;
}

.back-btn-cls {
    color: #EE3124;
    font-weight: bold;
    text-shadow: none;
}

.tss-hdr-sub {
    color: #A3A3A3;
    font-weight: bold;
    text-shadow: none;
    text-align: center;
    font-size: 16px;
}


#externalLinklabel {
    margin-top: 10px;
    line-height: 1.25;
    text-align: left;
    text-transform: none;
    font-size: 14px;
    font-family: Arial;
    color: #000;
}

.sensitivity-lbls {
    line-height: 1.25;
    text-align: left;
    text-transform: none;
    font-size: 14px;
    font-family: Arial;
    color: #000;
}

.attachment-margin{
    margin-top:10px;
}

.additional-link-width{
    width: 530px;
}


#externalLinklabel .create-inp-flds {
    max-width: 100%;
}

#externalLink {
    width: 100%;
    color: #000;
    height: 25px;
    border: 2px inset #CBCCCE;
    margin-top: 7px;
    font-family: Arial;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
input#externalLink:-ms-input-placeholder{
	color: #CBCCCE;
    background-color: #FFFFFF;
}
#ExternalLinkDiv.create-outline {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

#ExternalLinkDiv.create-outline .create-customer-row {
    border-top: none;
    height: auto;
    padding-top: 0px;
    border-bottom: 1px solid #CBCCCE;
}

#ExternalLinkDiv.create-outline .create-customer-row div {
    border-bottom: none;
}

#ExternalLinkDiv.create-outline .create-customer-row .create-customer-name {
    padding-top: 0px;
    height: auto;
    border-bottom: none;
}

#ExternalLinkDiv.create-outline .create-customer-row .create-customer-name a {
    word-break: break-word;
}

#ExternalLinkDiv.create-outline .create-customer-row .create-alighn-right .create-btn-delete {
    background-position: 15px 5px;
    padding: 2px 30px;
    height: 25px;
}

#idContentList .create-customer-row .delCls a.btn.create-btn-delete {
    background-position: 15px 5px;
    padding: 2px 30px;
    height: 25px;
    float: right;
}

#idContentList .create-customer-row {
    height: 35px;
}

#idContentList {
    max-height: 150px;
    overflow: auto;
}

.create-btn-delete, .create-btn-delete span {
    color: #FFFFFF !important;
}

/* Calender */

.mytss-calender{
	height: 45px;
	width: 45px !important;
	background-color: rgb(240, 240, 240);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0px;
	
}

.mytss-calender-month{
	width: 45px;
	height:16px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background-color: rgb(214, 50, 42);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

.mytss-calender-day{
	text-align: center;
	font-size: 16px;
	color: rgb(0, 0, 0);
	font-weight: bold;
}

.mytss-calender-year{
	text-align: center;
	font-size: 10px;
	color: rgb(0, 0, 0);
	font-weight: bold;
	margin-top: -7px;
}
/*Calender */

/*	Help Page	*/

#otss-help-page .home-container {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.hp-hdr {
	white-space: normal; 
	font-size: 18px; 
	font-weight: bold; 
	color: #000000; 
	font-family: Arial;
	margin: 20px 0;
}

.hp-text {
	white-space: normal; 
	font-size: 16px; 
	color: #000000; 
	font-family: Arial; 
	margin: 10px 0;
}
/*	Help Page - END	*/


/* Search Page */
/* Advanced Search Tab */


#search-accordion .panel {
    margin: 0px;
    border: none;
}

#search-accordion .panel .in .panel-body {
    border: 1px solid #CBCCCE;
    border-radius: 0px;
}

.delete-btn {
    background-image : url("../images/delete.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 15px;
    height: 18px;
    background-size: 11px;
    background-color: #EE3124;
}

.panel-white {
    background-color: #FFFFFF;
}

.panel-gray {
    background-color: #ECEBEC;
}

.panel-red {
    background-color: #EE3124;
}

.panel-red div {
    color: #FFFFFF;
}


.panel-red div.col-sm-12.col-md-12.search-criteria-note {
    background-image: url("../images/noteIcon-white.png");
}

.collapse-arrow {
    background-image: url("../images/collapse-down.png");
    background-size: 15px 13px;
    background-repeat: no-repeat;
    background-position: right center;
    height: 30px;
}

.panel-red .collapse-arrow {
    background-image: url("../images/collapse-up.png");
}

#search-accordion .panel-body {
    background-color: #FFFFFF;
}

#search-advancedSearch .panel .in .panel-body {
    border: 1px solid #CBCCCE;
    border-radius: 0px;
}

#search-savedSearch .table-striped > tbody > tr:nth-child(even) > td{
    background-color: #ECEBEC !important;
}
#search-savedSearch .table-striped > tbody > tr:nth-child(odd) > td{
    background-color: #ffffff !important;
}

#search-savedSearch .table > thead > tr > th,
#search-savedSearch .table > tbody > tr > th,
#search-savedSearch .table > tfoot > tr > th,
#search-savedSearch .table > thead > tr > td,
#search-savedSearch .table > tbody > tr > td,
#search-savedSearch .table > tfoot > tr > td {
    border-top: none;
    border-bottom: 1px solid #CBCCCE;
}

#tss-search-page .home-container{	
	width: 90%;
	margin: 0 auto;
}


#tss-search-page .home-container  .tab-content {
    margin: 10px 0;
}

#tss-search-page .nav-tabs.mytss-tabs li {
	width: 150px;
}

.search-criteria-head {
	font-size: 14px;
	font-weight: bold;
}

.search-criteria-note {
	font-size: 12px;
	background-image : url("../images/noteIcon.png");
	background-repeat: no-repeat;
	background-position-y: 3px;
	padding-left: 15px !important;
}

.search-createria {
	overflow: auto;
	height: auto;
	padding: 10px;
}
.search-fld {
    margin-top: 10px;
    max-width:100%;
}

.search-inp-flds {
    max-width: 260px;
    height:35px;
    width: 100%;
    //color: #999;
	color: #000;
    border: 2px inset #CBCCCE;
    font-family: Arial;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.saved-links {
    margin-top: 5px;
}

.search-searchbox {
	margin-top: 20px;
	margin-bottom: 20px;
}
/* Advanced Search Tab */


/* Search Page */


/* Loader Icon	*/

.tss-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
//    background-color: #000000;
    display: none;
//    opacity: 0.2;
	z-index: 1000;
	background-image: url("../images/black-transparent.png");
}


.tss-loader {
	position: fixed;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	display: none;
	z-index: 1000;
}

.tss-loader-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
//	background: gray;
//	opacity: 0.5;
	background-image: url("../images/black-transparent.png");
}

.tss-loader-icon {
	background-image: url("../images/hon-loading-gray-bg-gray.gif");
	background-size: 100%;
	background-repeat: no-repeat;
	width:44px;
	height:44px;
	top: 46%;
	left: 47%;
//	opacity: 1;
	position: absolute;
}

/* Loader Icon - END	*/

.tss-mobhdr-imgcls {

}

/* Top Right Menu	*/

.right-menu-overlay, .right-menu {
//	display: none;
}

.right-menu-cls {
	background-image: url("../images/left-menu.png");
	height: 27px;
	background-repeat: no-repeat;
	background-position: left;
	background-size: 26px 26px;
}

.right-menu-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}
	
.right-menu {
	display: none;
	position: absolute;
	top: 48px;
	z-index: 2;
	left: 0px;
	background-color: #CBCCCE;
	height: 90%;
	width: 50%;
}

.right-menu ul li.list-group-item {
    background-color: transparent;
    //border:none;
}

.menu-search {
    font-family: Arial; 
    height: 30px; 
    width: 200px; 
    font-size: 16px; 
    color: #A0A0A0; 
    border: 2px inset #CBCCCE;
    border-radius: 5px;
}

.menu-item {
    white-space: nowrap;
    font-size: 14px;
//    height: 18px;
    color: #666666;
//    margin: 10px 0;
}

.menu-item a {
	text-decoration: none;
	color: #666666;
}

.menuHide {
    transform: translate3d(0px,0,0);
    -ms-transform: translate3d(0px,0,0);
    -webkit-transform: translate3d(0px,0,0);
	display: none;
}


.menuDisplay {
//    position: fixed;
    animation: homeAnim 0.2s;
    -ms-animation: homeAnim 0.2s;
    -webkit-animation: homeAnim 0.2s;
    animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
	display: block;
}

@keyframes homeAnim { 
    100%  { right:0px; }
}

@-webkit-keyframes homeAnim {
    100%  { right:0px; }
}

/*	 Top Right Menu - END		*/

/* Detail Page */

.detail-header{
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
}
.detail-desc{
    border-left: 5px solid #CBCCCE;
    padding-left: 15px;
}

.detail-desc-indetail{
    padding-left: 20px;
}

.detail-hr{
    display: block;
    //-webkit-margin-before: 0.5em;
    //-webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    border-style: inset;
    border-width: 1px;
    width: 95%;
}
/* Detail Page End*/
.loginstrong {
        float: right;
        font-size: 12px;
        line-height: 20px;
        font-weight: normal;
        color: #fff;
          margin-right: 180px;
    }
    .top-nav {
      margin: 0;
      padding: 0;
      list-style: none;
      position: absolute;
      right: 20px;
      top: 64px;
    }
    .textlink, .textlink a:link, .textlink a:hover, .textlink a:visited {
      font-family: Arial, Helvetica, sans-serif;
      font-size: 13px;
      color: #09f;
    }
    .top-nav li {
      float: left;
      font-size: 12px;
      padding-left: 23px;
    }
    ul.top-nav.textlink {
      top: 0px;
    }
    .newslink{padding-bottom: 10px;  margin-left: 270px;}
	#t-nav {width: 936px;}
	.second-nav.s4-notdlg ul {margin: 0;padding: 0;position: absolute;top: 39px !important;left: 0px;width: 937px;font-weight: normal;text-transform: none;border: 1px solid #dcdcdc;border-top: none;background-color: #f7f9fa;display: block;}
	.second-nav.s4-notdlg ul {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 40px !important;
        left: 10px;
        width: 938px;
        font-weight: normal;
        text-transform: none;
        border: 1px solid #dcdcdc;
        border-top: none;
        background-color: #f7f9fa;
        display: block;
    }
	